﻿// MainForm.Designer.cs
//
//  Copyright (C) 2009 Mawerick
//
// This program is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; version 2 of the License.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
//
namespace GUISelect
{
	partial class MainForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
			this.AOPathEntry = new System.Windows.Forms.TextBox();
			this.AOPathButton = new System.Windows.Forms.Button();
			this.InfoLabel = new System.Windows.Forms.Label();
			this.SaveButton = new System.Windows.Forms.Button();
			this.SetSkinBox = new System.Windows.Forms.CheckBox();
			this.GuiList = new System.Windows.Forms.ComboBox();
			this.AOPathBrowserDialog = new System.Windows.Forms.FolderBrowserDialog();
			this.AboutButton = new System.Windows.Forms.Button();
			this.ToolTip = new System.Windows.Forms.ToolTip(this.components);
			this.line1 = new Twp.Utilities.Line();
			this.AOPathLabel = new System.Windows.Forms.Label();
			this.line2 = new Twp.Utilities.Line();
			this.GuiLabel = new System.Windows.Forms.Label();
			this.line3 = new Twp.Utilities.Line();
			this.SuspendLayout();
			// 
			// AOPathEntry
			// 
			resources.ApplyResources(this.AOPathEntry, "AOPathEntry");
			this.AOPathEntry.Name = "AOPathEntry";
			this.AOPathEntry.ReadOnly = true;
			// 
			// AOPathButton
			// 
			resources.ApplyResources(this.AOPathButton, "AOPathButton");
			this.AOPathButton.Image = global::GUISelect.Resources.Resource.Icon_Browse;
			this.AOPathButton.Name = "AOPathButton";
			this.AOPathButton.UseVisualStyleBackColor = true;
			this.AOPathButton.Click += new System.EventHandler(this.OnBrowsePath);
			// 
			// InfoLabel
			// 
			resources.ApplyResources(this.InfoLabel, "InfoLabel");
			this.InfoLabel.Name = "InfoLabel";
			// 
			// SaveButton
			// 
			resources.ApplyResources(this.SaveButton, "SaveButton");
			this.SaveButton.Name = "SaveButton";
			this.ToolTip.SetToolTip(this.SaveButton, resources.GetString("SaveButton.ToolTip"));
			this.SaveButton.UseVisualStyleBackColor = true;
			this.SaveButton.Click += new System.EventHandler(this.OnSave);
			// 
			// SetSkinBox
			// 
			resources.ApplyResources(this.SetSkinBox, "SetSkinBox");
			this.SetSkinBox.Name = "SetSkinBox";
			this.ToolTip.SetToolTip(this.SetSkinBox, resources.GetString("SetSkinBox.ToolTip"));
			this.SetSkinBox.UseVisualStyleBackColor = true;
			this.SetSkinBox.CheckedChanged += new System.EventHandler(this.OnSetSkinChanged);
			// 
			// GuiList
			// 
			resources.ApplyResources(this.GuiList, "GuiList");
			this.GuiList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.GuiList.Name = "GuiList";
			this.GuiList.Sorted = true;
			// 
			// AOPathBrowserDialog
			// 
			resources.ApplyResources(this.AOPathBrowserDialog, "AOPathBrowserDialog");
			this.AOPathBrowserDialog.ShowNewFolderButton = false;
			// 
			// AboutButton
			// 
			resources.ApplyResources(this.AboutButton, "AboutButton");
			this.AboutButton.Name = "AboutButton";
			this.AboutButton.UseVisualStyleBackColor = true;
			this.AboutButton.Click += new System.EventHandler(this.OnAbout);
			// 
			// line1
			// 
			resources.ApplyResources(this.line1, "line1");
			this.line1.Name = "line1";
			// 
			// AOPathLabel
			// 
			resources.ApplyResources(this.AOPathLabel, "AOPathLabel");
			this.AOPathLabel.Name = "AOPathLabel";
			// 
			// line2
			// 
			resources.ApplyResources(this.line2, "line2");
			this.line2.Name = "line2";
			// 
			// GuiLabel
			// 
			resources.ApplyResources(this.GuiLabel, "GuiLabel");
			this.GuiLabel.Name = "GuiLabel";
			// 
			// line3
			// 
			resources.ApplyResources(this.line3, "line3");
			this.line3.Name = "line3";
			// 
			// MainForm
			// 
			resources.ApplyResources(this, "$this");
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.Controls.Add(this.line3);
			this.Controls.Add(this.SetSkinBox);
			this.Controls.Add(this.GuiLabel);
			this.Controls.Add(this.GuiList);
			this.Controls.Add(this.line2);
			this.Controls.Add(this.AOPathButton);
			this.Controls.Add(this.AOPathEntry);
			this.Controls.Add(this.AOPathLabel);
			this.Controls.Add(this.line1);
			this.Controls.Add(this.AboutButton);
			this.Controls.Add(this.SaveButton);
			this.Controls.Add(this.InfoLabel);
			this.DoubleBuffered = true;
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
			this.Icon = global::GUISelect.Resources.Resource.GUISelect;
			this.MaximizeBox = false;
			this.Name = "MainForm";
			this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Hide;
			this.Load += new System.EventHandler(this.OnLoad);
			this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.OnClosing);
			this.ResumeLayout(false);
			this.PerformLayout();
		}
		private System.Windows.Forms.ComboBox GuiList;
		private System.Windows.Forms.Label GuiLabel;
		private Twp.Utilities.Line line3;
		private Twp.Utilities.Line line2;
		private System.Windows.Forms.Label AOPathLabel;
		private Twp.Utilities.Line line1;
		private System.Windows.Forms.ToolTip ToolTip;
		private System.Windows.Forms.CheckBox SetSkinBox;
		private System.Windows.Forms.Button AboutButton;
		private System.Windows.Forms.Button SaveButton;
		private System.Windows.Forms.Label InfoLabel;
		private System.Windows.Forms.FolderBrowserDialog AOPathBrowserDialog;
		private System.Windows.Forms.Button AOPathButton;
		private System.Windows.Forms.TextBox AOPathEntry;
	}
}
